How to install libzen-dev on Debian Unstable (Sid)